> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getbluejay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# POST /v1/metrics-lab/lab

> Create a Metrics Lab lab.

Creates a lab with a set of conversations and custom metrics.## Headers

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Request body

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Response

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Status codes| Status | Meaning |
| - | - |
| `200` | Successful Response |
| `422` | Validation Error |## Example request```bash theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
curl --request POST \
  --url https://api.getbluejay.ai/v1/metrics-lab/lab \
  --header 'X-API-Key: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '{
    "name": "<string>",
    "description": "<string>",
    "tags": [
      "<string>"
    ],
    "conversations": [
      {
        "call_id": "<string>",
        "test_result_id": 123
      }
    ],
    "metric_ids": [
      "<string>"
    ]
  }'
```## Example response```json 200 theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
{
  "id": "<string>",
  "name": "<string>",
  "description": "<string>",
  "created_at": "2026-01-01T00:00:00Z",
  "updated_at": "2026-01-01T00:00:00Z"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.